#Tue Mar 24 22:32:07 UTC 2026
schema=fire-spread-forecast_nc-poplar_20260324_193000
jndiReferenceName=java\:comp/env/jdbc/postgres
validate\ connections=true
Connection\ timeout=10
SPI=org.geotools.data.postgis.PostgisNGJNDIDataStoreFactory
